<?php
session_start();
require 'include/configurations.php'; // ITECHBIDS Configuration File
require 'include/header.php';
?>
>

<table width="377" align="center">
<tr>
<td><a href="mail.php" id="link2">Send Mail</a></td>
<td><a href="mail.php?page=news" id="link2">News Letter</a></td>
</tr></table><?php
$page=$_GET['page'];
if($page=='subjects')
include 'mailsubjects.php';
else if($page=='news')
include 'newsletter.php';
else
include 'sendmails.php';
require 'include/footer.php';
?>